mac alpha server

David Smith smithd "at" blkbox.com
Tue, 06 Oct 1998 11:26:33 +0000


At 8:30 AM +0100 10/6/98, Tim Nicholson wrote:
>Tried this on my G3, no probelms yet.
>Tried it on my older machine and it winged about needing Open Transport
>1.1.3
>Apples upgrade site only goes as far as 1.1.2
>
>what do i do now?

Upgrade past 1.1.2.  1.3 is in 8.1, you can, unoffically, install the OS
1.3 upgrade from the 8.1 upgrade group on a 7.5.x machine if you really
want to.

--------------
David A. Smith
<smithd "at" blkbox.com>
The box said: "Needs Windows 95 or better," so I bought a Macintosh.



---------------------------------------------------------------------
The VNC mailing list     -   see http://www.orl.co.uk/vnc/intouch.html
---------------------------------------------------------------------